Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Präfixe klappen nicht
#11
(04.08.2010, 16:19)StefanT schrieb: Da sind die RC- und PR-Versionen aufgelistet, hast du doch gefragt.

Aso, RC heißt also "Release Cycle"

Aber wie kann ich nun die Präfixe einrbingen?

Ich hab ja das 1.6 runtergeladen, und mein "altes" Theme eingebracht, doch ich versteh nun gar nichts mehr Sad
#12
RC heißt Release Candidate...
Du kannst nicht einfach ein altes Theme importieren.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#13
(04.08.2010, 16:25)StefanT schrieb: RC heißt Release Candidate...
Du kannst nicht einfach ein altes Theme importieren.

Muss ich das ganze etwa selbst neu einfügen?
#14
Du kannst entweder ein MyBB 1.4 upgraden und die neuen Templates zurücksetzen oder die Änderungen bei MyBB 1.6 neu einfügen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#15
Hm..

Kannste mir vlt. dann erklären wie ich die Funktionen dann einbring?
Zitat:die Änderungen bei MyBB 1.6 neu einfügen

Edit: Oder ich lern eigene Themes zu basteln D: ich hoff das alte Tutorial ist noch gut
Gibt es nicht ne möglichkeit die alten Themes umzubearbeiten?

Es gibt nen Theme was ich gern nehmen möchte, aber nichtmehr weitergearbeitet wird.. Der Author hat MyBB Themes zu erstellen aufgegeben Sad

Wäre es nun möglich ein Theme ( 1.4 ) mit paar Schritten auf 1.6 zu ändern?

Wenn ja, könnte mir bitte jemand sagen wie ich das mach?
#16
Kann mir einer vlt. erklären was man ändern muss bei einen 1.4 Template um es auf 1.6 zu machen?
#17
Du musst viele Templates anpassen. Das wird dir ja nach einem Upgrade im ACP angezeigt.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#18
Naja ich hab ja kein Upgrade gemacht sondern nur MyBB 1.6 runtergeladen >_<

und das Upgrade brachte auch nichts, als ich dies gemacht hab ... .__.
#19
Sag das doch gleich. Du kannst nicht ohne weiteres ein Theme für MyBB 1.4 benutzen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#20
Also ich musste auch die Templates zurücksetzen. Mach das mal. ;o)